.openapp-container{
    position:fixed;
    bottom:25%;
    right:0;
}
.openapp-container .open-app{
    display: block;
    background:#e80008;
    padding: 6px 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    font-size: 17px;
}

.openapp-container .open-app a{
    text-decoration:none;
    color:#fff;
}
.openapp-container .swipe-close{
    display: block;
    background: #f9f9f9;
    padding: 5px 10px;
    width: 120px;;
    font-size: 13px;
    float: right;
}

.openapp-container .swipe-close .fa-caret-right{
    padding-left:5px
}
.openapp-container{
    display:none;
}
@media screen and (max-width:767px) {
    .openapp-container{
        display:block;
    }
}